
/* ====================================================================== */

#nav {padding:0px; margin:0; list-style:none;  position:relative; z-index:1000; height:35px; width:960px;}
 
#nav ul {padding:0; margin:0; list-style:none; float:left; background:#808284; border-bottom: 3px solid #747578;}
#nav li {float:left; padding:0; margin:0;}
#nav li li {float:none; }

/* a hack for  IE6 */
* html #nav li li {float:left;}

/* #nav li a {display:block; float:left; color:#fff; height:27px;  white-space:nowrap;}*/
#nav li a {display:block; float:left;  height: 35px;  }
#nav li span { position: absolute; left: -9384px; }

.display {background: url(/images/menu.gif)  transparent no-repeat;}

/* Normal  */
#nav li a.home {width: 104px; background-position: 0 0; }
#nav li a.about-roadteam {width: 160px; background-position: -104px 0; }
#nav li a.insurance-services {width: 165px; background-position: -264px 0; }
#nav li a.getting-started {width: 149px; background-position: -429px 0; }
#nav li a.claims {width: 86px; background-position: -578px 0; }
#nav li a.team-locations {width: 182px; background-position: -664px 0; }
#nav li a.contact-us {width: 114px; background-position: -846px 0; }

/* Hover States  */
#nav li a:hover.home { background-position: 0 -35px; }
#nav li a:hover.about-roadteam { background-position: -104px -35px; }
#nav li a:hover.insurance-services { background-position: -264px -35px; }
#nav li a:hover.getting-started {background-position: -429px -35px; }
#nav li a:hover.claims { background-position: -578px -35px; }
#nav li a:hover.team-locations { background-position: -664px -35px; }
#nav li a:hover.contact-us { background-position: -846px -35px; }


#nav li li a {display:block; height:20px; line-height:20px; float:none; padding:2px 40px 2px 20px; font-weight:normal; text-decoration:none;  white-space:nowrap; border-bottom:1px solid #747577; }

#nav li:hover {position:relative; z-index:300;}
#nav li.cssplay_hover {position:relative; z-index:300;}
#nav li.cssplay_hover a {color:#000; }

#nav li li a {color:#FFF;}
#nav li li.cssplay_hover a {color:#575759; background-color:#749dd2;}

#nav li:hover ul {left:0; top: 35px; z-index:500;}
#nav li.cssplay_hover ul {left:0; top:27px; z-index:500;}

#nav ul {position:absolute; left:-9999px; top:-9999px;}
* html #nav ul {width:2px;}
/* it could have been this simple if all browsers understood */
/* show next level */
#nav li:hover li:hover > ul {left:-5px; margin-left:100%; top:-1px; z-index:500;}
/* keep further levels hidden */
#nav li:hover > ul ul {position:absolute; left:-9999px; top:-9999px; width:auto; }
/* show path followed */
#nav li:hover > a {color:#333; background-color:#f5f5f5;}
#nav li li:hover > a {color:#333; background-color:#f5f5f5;}

.hit {background-position: 0 -60px;}
/* but IE5.x and IE6 need this lot to style the flyouts*/
#nav li.cssplay_hover li.cssplay_hover a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover a
{color:#fff; background-color:#808284;}

#nav li.cssplay_hover li.cssplay_hover li a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li a
{color:#000; background-color:#808284;}

/* show next level */
#nav li.cssplay_hover li.cssplay_hover ul,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover ul,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover ul,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover ul
{left:100%; margin-left:-5px; top:-1px;}

/* keep further levels hidden */
#nav li.cssplay_hover ul ul,
#nav li.cssplay_hover li.cssplay_hover ul ul,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover ul ul,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover ul ul
{position:absolute; left:-9999px; top:-9999px;}
